
 function LoadValueInfo(str1)
{
	var result,url;
	var j;
	url = "/pub/checksysopen.asp"
	var xmlDoc=new ActiveXObject("Microsoft.XMLDOM") 
	xmlDoc.async=false;
	xmlDoc.load(url);
	var  tmp=xmlDoc.childNodes(1).childNodes(0).childNodes(0).text;
	
	if (tmp==0)
 	{	
		window.location.href="/SysClose.html";
	}	
}
 function Loadip(str1)
{
	var result,url;
	var j;
	url = "/pub/checkip.asp"
	var xmlDoc=new ActiveXObject("Microsoft.XMLDOM") 
	xmlDoc.async=false;
	xmlDoc.load(url);
	var  tmp=xmlDoc.childNodes(1).childNodes(0).childNodes(0).text;
	//alert(tmp)
	if (tmp==0)
 	{
		//window.location.href="index.html";
	}	
}

